Publishing details

Changelog

phpldapadmin (1.2.0.5-2ubuntu1.11.04.1) natty-security; urgency=high

  * Merge from debian security updates. (LP: #887290)
    - CVE-2011-4074 Fix XSS vulnerability in debug code
    - CVE-2011-4075 Fix arbitrary code execution by unauthenticated users
 -- <email address hidden> (Gabriel A. von Winckler)   Thu, 24 Nov 2011 14:39:09 -0200

Available diffs

Builds

Package files